Installlion's Logo

Installlion.com

How To Install ruby-did-you-mean On Ubuntu 16.10

To install ruby-did-you-mean just follow these instructions.

Install ruby-did-you-mean

smart error messages for Ruby > 2.3Ubuntu 16.10ruby1.0.0-2
sudo apt-get install ruby-did-you-mean

Which will install ruby-did-you-mean and any other packages on which it depends.

Package Data

Packageruby-did-you-mean
Version1.0.0-2
MaintainerUbuntu Developers <[email protected]>
Home pagehttps://github.com/yuki24/did_you_mean
Descriptionsmart error messages for Ruby > 2.3
Distroubuntu
Releaseyakkety
Repomain
Sectionruby

Dependencies

ruby-did-you-mean is not dependent on any other packages.